Bug 434464 - python-twisted-core failed massrebuild attempt for GCC 4.3
python-twisted-core failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-twisted-core (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:27 EST by Jesse Keating
Modified: 2013-01-09 22:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 19:23:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:27:14 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446512
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-04 23:47:15 EST
scratc hbuild 493012
Comment 2 Jon Stanley 2008-03-04 23:56:58 EST
RPM build errors:
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/__init__.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/__init__.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/__init__.pyo
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtk2manhole.glade
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtk2manhole.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtk2manhole.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtk2manhole.pyo
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtkmanhole.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtkmanhole.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/gtkmanhole.pyo
    File listed twice: /usr/lib/python2.5/site-packages/twisted/manhole/ui/gtkrc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/pywidgets.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/pywidgets.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/pywidgets.pyo
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/spelunk_gnome.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/spelunk_gnome.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/manhole/ui/spelunk_gnome.pyo
    File listed twice: /usr/lib/python2.5/site-packages/twisted/persisted/journal
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/__init__.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/__init__.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/__init__.pyo
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/base.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/base.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/base.pyo
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/picklelog.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/picklelog.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/picklelog.pyo
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/rowjournal.py
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/rowjournal.pyc
    File listed twice:
/usr/lib/python2.5/site-packages/twisted/persisted/journal/rowjournal.pyo
    Installed (but unpackaged) file(s) found:
   /usr/lib/python2.5/site-packages/Twisted-2.5.0-py2.5.egg-info
Comment 3 Jesse Keating 2008-03-07 11:59:29 EST
Attempt at fixing the numerous issues
http://koji.fedoraproject.org/koji/taskinfo?taskID=501311

Note You need to log in before you can comment on or make changes to this bug.